NAUTY-CONVERSEG(1)

NAME
nauty-converseg - converse digraphs

SYNOPSIS
converseg [-q] [-a|-c] [infile [outfile]]

DESCRIPTION

    Take the converse digraphs of a file of directed graphs.

    The output file has a header if and only if the input file does. Undirected graphs are passed through without change, while directed graphs are written in digraph6 format.

-a  Also output the original graph (before the converse)

-c  Output only self-converse digraphs

-q  Suppress auxiliary information.